warning
Stop: This documentation was written for Thrive 2.2 version and below. If you are using Thrive 3.0 or greater, please refer to this documentation.

Let us prepare the plugins needed by your site to replicate the ‘Thrive E-Learning Demo.’ Please kindly proceed to the next page to continue with the plugins required for our ‘Thrive E-Learning Demo.’